/* ATP Nav Bar*/
#atpNavBar {
	height:29px;
	width:100%;
	background:url(/media/ptn/ptn_bar_bg.gif) repeat-x 0 0;
	/*background:#525252;
	border-bottom:2px solid #292929;*/
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:12px;
	color:#666;
	text-align:left;
}
#atpNavBar a img {
	border:0;
}
#atpNavBar ul li {
	list-style:none;
}
#atpNavBar p, #atpNavBar li {
	line-height:16px;
}
#atpNavBar a {
	text-decoration:none;
	color:#666;
}
#atpNavBar a:hover {
	text-decoration:underline;
}
#atpNavBar .floatRight {
	float:right;
}
#atpNavBar .clear:after {
    content: ".";
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
#atpNavBar .clear {display: inline-block;}
/* Hides from IE-mac \*/
* html #atpNavBar .clear {height: 1%;}
#atpNavBar .clear {display: block;}
/* End hide from IE-mac */

/* generic buttons */
#atpNavBar .genericButton {
	background:url(/media/backgrounds/generic_button.gif) no-repeat top left;
	padding:0 0 0 3px;
	display:inline;
	min-height:1%;
	float:left;
}
#atpNetworkNavWomens .genericButton {
	margin:9px 8px 0 0;
}
#atpNavBar .genericButton button,
#atpNavBar a.genericButton span {
	border:0;
	height:17px;
	padding:0 25px 3px 2px;
	_padding-bottom:0;
	_height:20px;
	line-height:20px;
	font-size:10px;
	font-weight:bold;
	color:#fff;
	background:url(/media/backgrounds/generic_button.gif) no-repeat top right;
	cursor:pointer;
	margin-right:-3px;
	width:auto;
	_overflow:hidden;
}
#atpNavBar a.genericButton span {
	display:block;
	_display:inline-block;
}
#atpNavBar .genericButton:hover {
	background-position:bottom left;
	text-decoration:none;
}
#atpNavBar .genericButton:hover button,
#atpNavBar .genericButton:hover span {
	background-position:bottom right;
}
* html #atpNavBar .genericButton button {
	overflow:visible;
}
*+html #atpNavBar .genericButton button {
	overflow:visible;
}
#atpNavBar * {
	margin:0;
	padding:0;
}
#atpNavBarInner {
	width:770px;
	/*background:url(/media/backgrounds/atp_nav_bar_center.gif) no-repeat 0 0;*/
	height:28px;
	margin:0 auto;
	position:relative;
	z-index:99999;
}
#atpNetworkTitle {
	float:left;
	background:url(/media/ptn/ptn_title.gif) no-repeat 10px 0;
	width:210px;
	height:28px;
	text-indent:-9999px;
}
#atpNavNetwork li {
	float:left;
	list-style:none;
}
#atpNavNetwork li:hover ul,
#atpNavNetwork li.sfhover ul {
	display:block;
}
#atpNetworkNavMens a#atpNetworkNavMensLink {
	height:28px;
	width:71px;
	display:block;
	text-indent:-9999px;
	background:url(/media/ptn/ptn_mens.gif) no-repeat 0 0;
}
#atpNetworkNavMens:hover a#atpNetworkNavMensLink,
#atpNetworkNavWomens:hover a#atpNetworkNavWomensLink {
	background-position:0 -28px;
}
#atpNetworkNavWomens a#atpNetworkNavWomensLink {
	height:28px;
	width:91px;
	display:block;
	text-indent:-9999px;
	background:url(/media/ptn/ptn_womens.gif) no-repeat top right;
}
#atpNavNetwork li.sfhover a#atpNetworkNavMensLink,
#atpNavNetwork li.sfhover a#atpNetworkNavWomensLink {
	background-position:0 -28px;
}
/* tour ribbon nav */
#atpNavBar .globalBarRibbonWrap {
	position:absolute;
	width:979px;
	border:3px solid #6e6d6d;
	background:white;
	min-height:10px;
	top:28px;
	left:-107px;
	z-index:99999 !important;
	display:none;
}
#atpNavBar .globalBarRibbonTitle {
	height:54px;
	margin:6px 7px 5px;
	width:965px;
	background:url(/media/ptn/ptn_mens_divide.gif) no-repeat 10px 20px;
}
#atpNavBar #atpNetworkNavWomens .globalBarRibbonTitle {
	background:url(/media/backgrounds/ribbon_womens.gif) no-repeat 0 -3px;
	width:965px;
	padding-left:0;
	height:34px;
	clear:both;
}
#atpNavBar #atpNetworkNavWomens .globalBarRibbonTitle .floatLeft {
	margin-right:5px;
}
#atpNavBar .globalBarRibbonTitle img {
	float:left;
	margin-right:10px;
}
#atpNavBar .globalBarRibbonTitle .genericButton {
	margin:3px 0 0 8px;
	clear:none;
}
#atpNavBar .globalBarRibbonTitle span {
	float:left;
	padding-top:11px;
	font-size:16px;
	color:#666;
	font-weight:bold;
	text-transform:uppercase;
}
#atpNavBar #atpNetworkNavMens .globalBarRibbonTitle span {
	margin-top:20px;
}
#atpNavBar #atpNetworkNavMens .globalBarRibbonTitle .genericButton span {
	margin-top:0;
}
#atpNavBar .globalBarRibbonTitle .mensButtons {
	padding-top:20px;
}
#atpNavBar .globalBarRibbonTitle .genericButton span {
	text-transform:none;
}
#atpNavBar .globalBarRibbonTitle .globalBarRibbonTitleSecondary span {
	float:right;
	width:272px;
	font-size:13px;
	font-weight:bold;
	padding-top:13px;
}
#atpNavBar .globalBarRibbonTitle .globalBarRibbonTitleSecondary {
	clear:none;
}
#atpNavBar .globalBarRibbonKey {
	border-top:1px solid #b1b1b1;
	padding:10px 0 3px;
	margin:0 7px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
#atpNavBar .globalBarRibbonKey p {
	margin-bottom:7px;
}
#atpNavBar .globalBarRibbonKey span {
	color:#00aff0;
}
#atpNavBar .globalBarRibbonKey span {
	color:#666666;
}
#atpNavBar .globalBarRibbonKey img {
	margin:0 5px 0 3px;
	vertical-align:text-bottom;
}
#atpNavBar .worldTourDatesCols {
	margin:0 6px 0 7px;
	padding-bottom:10px;
}
#atpNavBar .worldTourDatesCol {
	float:left;
	width:134px;
	margin-right:4px;
}
#atpNavBar .worldTourDatesCol li {
	display:block;
	margin:5px 0 0 0;
	line-height:13px;
	height:13px;
	padding-left:6px;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	width:128px;
	background-position:0 0;
	background-repeat:no-repeat;
	background-color:#f1f1f1;
	overflow:hidden;
}
#atpNavBar .worldTourDatesCol li.wt250 {
	background-image:url(/media/backgrounds/wt_250.gif);
}
#atpNavBar .worldTourDatesCol li.wt500 {
	background-image:url(/media/backgrounds/wt_500.gif);
}
#atpNavBar .worldTourDatesCol li.wt1000 {
	background-image:url(/media/backgrounds/wt_1000.gif);
}
#atpNavBar .worldTourDatesCol li.wt1500 {
	background-image:url(/media/backgrounds/wt_1500.gif);
}
#atpNavBar .worldTourDatesCol li.wtGrandSlam {
	background-image:url(/media/backgrounds/wt_GrandSlam.gif);
}
#atpNavBar .worldTourDatesCol li.wtDavis {
	background-image:url(/media/backgrounds/wt_davis.gif);
}